MDaemon IMAP Fetch Exploit Update

This module exploits a stack-based buffer overflow in the MDaemon Email Server 9.64.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2008-1358
Released Date: 
Thursday, June 5, 2008 - 19:00